Bug 11121 - please divide mountpoints to the "common" and "per-service" groups
: please divide mountpoints to the "common" and "per-service" groups
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/alterator-vm)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-03-16 16:56 by
Modified: 2010-10-30 23:12 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-03-16 16:56:38
Предполагаемые точки монтирования чётко делятся на "общесистемные" и 
"длясервисные":

Общесистемные:
    ("/" . "defaults")
    ("/boot" . "nodev,nosuid,noexec")
    ("/home" . "nosuid")
    ("/usr" . "nodev,noatime")
    ("/var" . "nosuid")
    ("/srv" . "nosuid,nodev")
    ("/usr/local" . "nodev,noatime")

Сервисные:
FTP: ("/var/ftp" . "nodev,nosuid")
HTTP: ("/var/www" . "nodev")
HTTP proxy: ("/var/cache/squid" . "nodev,nosuid,noexec,noatime")
Virtualization: ("var/lib/vz" . "defaults")

В интерфейсе инсталлятора можно так их и поделить, для удобства.
------- Comment #1 From 2007-03-18 14:04:14 -------
> В интерфейсе инсталлятора можно так их и поделить, для удобства.
Как именно это должно выглядеть ? Прошу описать в терминах
виджетов.
------- Comment #2 From 2007-03-18 14:13:02 -------
Не знаю, есть ли такая штука в текущем alterator-qt, но в HTML в комбобоксах 
есть двойная вложенность item'ов:

|------------------------------|
| value                      |V|
--------------------------------
|XX Header XXXXXXXXXXXXXXXXXXXX|
| Item1                        |
| Item2                        |
|XX Another Header XXXXXXXXXXXX|
| Item 3                       |
| Item 4                       |
--------------------------------

Если такую штуку в диалоге назначения mountpoint'а можно создать, то 
замечательно. Если сложно - проще отодвинуть "на когда-нибудь", ибо совершенно 
некритично.
------- Comment #3 From 2007-03-26 13:44:57 -------
сейчас это проблематично
------- Comment #4 From 2007-03-26 17:06:13 -------
Существует ли практика просмотра LATER-багов? Если нет, то я настаиваю на 
сохранении его открытым. В конце концов, это enhancement.

При отсутствии ответа в течение суток я переоткрою баг.
------- Comment #5 From 2007-03-28 08:35:58 -------
Переоткрываю: лучше пусть болтается enh-баг, чем про него все забудут.
------- Comment #6 From 2010-10-30 22:54:52 -------
wontfix?..
------- Comment #7 From 2010-10-30 23:12:38 -------
очевидно